td { padding-top: 2px; padding-bottom: 2px; }
#countryArea { margin-bottom: 10px; }
.country-name { 
	float: left;
	position:relative;
	font-family: Arial, sans-serif;
	font-size: 10pt; 
	color: #999;
	font-weight: bold;
	text-align: right; 
	padding-right: 10px; 
}
.country-chart { background-image: url(../img/grid.gif); }
.country-chart img { margin-top: 2px; }
tr:hover { background-color: #ddd; }
.country-popover { 
	display: none; 
	text-align: left;
	border: 2px solid #666;
	position: absolute;
	padding: 5px 10px;
	left: 172px;
	bottom: 18px;
	z-index: 20;
	background: #fff;
	font-weight: normal;
	width: 150px;
}
.country-popover span.red { font-weight: bold; color: #CA0002; }
.country-popover span.gray { font-weight: bold; color: #666666; }
p.source { margin-left: 162px; font-size: 1em }

.relatedLink {
	height:124px;
	display:inline;
	float:left;
	color:#ca0002;
	margin:8px 2px 0 13px;
	overflow:hidden;
	position:relative;
	width:120px;
	font-size:11px;
	font-weight:bold;
	line-height:12px;
}

.relatedLink img {
	padding-bottom:4px;
}
#cnnRelatedMultimedia {
	height:150px;
	width:665px;
}
#grayRule {
	width:960px;
	height:1px;
	background-color:#e5e5e5;
	margin-left:10px;
}
